/**
 * Class ControllerAbstract
 *
%s
 */
class ControllerAbstract extends Core_Controller_Abstract
{
    /**
    * @return Core_Application_Component_Models
    */
    public function getModels()
    {
        return $this->models;
    }

}